body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#maincontainer{
	width:1178px;
	padding:25px 18px 18px 18px;
}

#leftcontainer{
	float: left;
	width:214px;
	margin-left:0px;
	margin-top:0px;
	background-color: #F8F8F8;
	background-image: url(images/sn_logo.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#rightcontainer{
	float: left;
	padding-left:10px;
	width:800px;
	margin-left:0px;
	margin-top:0px;
}

#menu {
	width:169px;
	height:350px;
	margin-top: 150px;
	margin-left: 23px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#menu_section {
	font-size: 10px;
	font-weight: bold;
	border-bottom: dotted #CCC 1px;
	padding-bottom: 10px;
	letter-spacing: 1px;
	color: #83B119;
}

#menu_work {
	font-size: 11px;
	line-height: 80%;
	padding-bottom: 0px;
	padding-left: 10px;
}

#underc {
	font-size: 10px;
	color: #999999;
	width:1010px;
}

